Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(1382)

Issue 6206057: Add mail aliases for Carl, Colin, Janek, and Pál, for the sake of git shortlog (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
7 years, 9 months ago by dak
Modified:
7 years, 9 months ago
Reviewers:
Graham Percival, janek, benko.pal, janneke
CC:
lilypond-devel_gnu.org
Base URL:
http://git.savannah.gnu.org/gitweb/?p=lilypond.git/trunk/
Visibility:
Public.

Description

Add mail aliases for Carl, Colin, Janek, and Pál, for the sake of git shortlog

Patch Set 1 #

Total comments: 3
Unified diffs Side-by-side diffs Delta from patch set Stats (+6 lines, -0 lines) Patch
M .mailmap View 2 chunks +6 lines, -0 lines 3 comments Download

Messages

Total messages: 7
Graham Percival
LGTM, I think this can be pushed immediately to staging.
7 years, 9 months ago (2012-05-12 17:08:25 UTC) #1
dak
On 2012/05/12 17:08:25, Graham Percival wrote: > LGTM, I think this can be pushed immediately ...
7 years, 9 months ago (2012-05-12 17:23:40 UTC) #2
janek
one concern about Pal. http://codereview.appspot.com/6206057/diff/1/.mailmap File .mailmap (right): http://codereview.appspot.com/6206057/diff/1/.mailmap#newcode5 .mailmap:5: Benkő Pál <benko.pal@gmail.com> It seems ...
7 years, 9 months ago (2012-05-13 07:13:08 UTC) #3
dak
http://codereview.appspot.com/6206057/diff/1/.mailmap File .mailmap (right): http://codereview.appspot.com/6206057/diff/1/.mailmap#newcode5 .mailmap:5: Benkő Pál <benko.pal@gmail.com> On 2012/05/13 07:13:08, janek wrote: > ...
7 years, 9 months ago (2012-05-13 07:45:51 UTC) #4
benko.pal
http://codereview.appspot.com/6206057/diff/1/.mailmap File .mailmap (right): http://codereview.appspot.com/6206057/diff/1/.mailmap#newcode5 .mailmap:5: Benkő Pál <benko.pal@gmail.com> On 2012/05/13 07:45:51, dak wrote: > ...
7 years, 9 months ago (2012-05-13 07:59:25 UTC) #5
dak
On 2012/05/13 07:59:25, benko.pal wrote: > I don't have a strong preference either way: on ...
7 years, 9 months ago (2012-05-13 08:13:35 UTC) #6
janneke_gnu.org
7 years, 9 months ago (2012-05-13 13:06:26 UTC) #7
>> It seems that this document is in the format <given name> <surname>,
>> should be Pál Benkő (unless i'm heavily mistaken).
>
> and Hungarians happen to put the given name last in the full name.
> Unless I am mistaken, this is the same with "Hu Haipeng".

Isn't it a convention to use all caps surname/family name for
countries/cultures that have the order reversed, ie, keep
the ordering everyone likes, but signal reversed orderingusing
caps

   Jan Nieuwenhuizen
   HU Haipeng
   BENKO Pal

Jan

-- 
Jan Nieuwenhuizen <janneke@gnu.org> | GNU LilyPond http://lilypond.org
Freelance IT http://JoyofSource.com | Avatar®  http://AvatarAcademy.nl  
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b